Subject: Methane.zip and paxmil.zip

From: David Paxton <[email-masked]>
Date: 13 Jul 1995 13:30:11 GMT

Those interested in the methane.zip digester construction info it is now 
also available on:
       http://www.gate.net/~dlpaxton
if that doesn't get you there (it does locally) you may have to add 
/index.html. 
Also, I have put up for download paxmil.zip my original plans some years 
back for a verticle axis windmill. I had to shelv the idea for a few 
years but now am able to play with it a little in my spare time. I have 
found that atleast one more blade is needed. I have built a small mock up 
mill and found that the pole it is on vibrates (pulses) because there is 
never more than one blade under power at a time. So my mock up is going 
to 5 blades at 75 degrees apart. If that does not do it I will have to go 
to 6 I guess.

After a couple of weeks I will present my reasons for designing it the 
way I have here in this echo if anyone is interested.

Dave